package com.ss.android.ugc.aweme.live;

import X.0UT;
import X.1hK;
import android.content.Intent;
import com.bytedance.covode.number.Covode;
import com.bytedance.livesdk.api.ILivePlayService;

public interface ILiveInnerService extends 0UT {
    static {
        Covode.recordClassIndex(90938);
    }

    Intent LIZ(1hK r1, int i);

    Class LIZ(int i);

    String LIZ();

    ILivePlayService LIZIZ();

    Class LIZJ();
}
